{
  "name": "libgirl-chatbot-test",
  "version": "1.0.1",
  "description": "Libgirl Chatbot test",
  "main": "src/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "npm run build:live",
    "build:live": "cross-env nodemon --exec ./node_modules/.bin/ts-node -- ./src/runServer.ts",
    "queue": "cross-env nodemon --exec ./node_modules/.bin/ts-node -- ./src/queue-server.ts"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tmt514/libgirl-chatbot-test2.git"
  },
  "author": "tmt514",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/tmt514/libgirl-chatbot-test2/issues"
  },
  "homepage": "https://github.com/tmt514/libgirl-chatbot-test2#readme",
  "devDependencies": {
    "@types/config": "^0.0.36",
    "@types/express": "^4.17.1",
    "@types/lodash": "^4.14.149",
    "@types/node": "^12.7.5",
    "@types/request": "^2.48.4",
    "@types/request-promise-native": "1.0.17",
    "@types/string-similarity": "3.0.0",
    "typescript": "^3.7.3"
  },
  "dependencies": {
    "@google-cloud/language": "3.5.1",
    "@google-cloud/translate": "5.0.1",
    "@line/bot-sdk": "^6.8.3",
    "@types/crypto-js": "^3.1.43",
    "@types/uuid": "^3.4.6",
    "@usefultools/monads": "2.1.0",
    "aws-serverless-express": "^3.3.6",
    "body-parser": "^1.19.0",
    "bottender": "^1.0.6",
    "cnchar": "^2.0.4",
    "cnchar-all": "^2.0.4",
    "config": "^3.2.2",
    "cross-env": "^6.0.3",
    "crypto-js": "^3.1.9-1",
    "dotenv": "^8.2.0",
    "dynamoose": "^1.11.1",
    "express": "^4.17.1",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "nodemon": "1.19.4",
    "query-string": "6.9.0",
    "random-item": "3.0.0",
    "random-token": "^0.0.8",
    "request": "^2.88.0",
    "request-promise-native": "1.0.8",
    "string-similarity": "3.0.0",
    "ts-node": "8.4.1"
  }
}
